Bug 1478532 - In case system project not exsit, no filters load on Ad hoc metrics
Summary: In case system project not exsit, no filters load on Ad hoc metrics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.2
Assignee: Yaacov Zamir
QA Contact: Shalom Naim
URL:
Whiteboard: container:ui
Depends On: 1465541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 18:40 UTC by Satoe Imaishi
Modified: 2017-10-24 00:17 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1465541
Environment:
Last Closed: 2017-10-24 00:17:32 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 18:43:57 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9c2343b60db138ffc1b2450074e987a57ab0432e

commit 9c2343b60db138ffc1b2450074e987a57ab0432e
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Jul 11 13:27:54 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 14:40:58 2017 -0400

    Merge pull request #1639 from yaacov/update-url-when-tenent-change
    
    Update metric tags after updating metrics tenants
    (cherry picked from commit ee70787b8571d8123863e00e5f0029ca10d36b2d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478532

 .../live_metrics/ad_hoc_metrics_controller.js      |  13 +-
 .../live_metrics/util/metrics-http-factory.js      |   4 +
 .../container_live_dashboard_controller_spec.js    | 177 +++++++++++++--------
 ...ntainer_live_dashboard_wo_default_response.json |   7 +
 4 files changed, 131 insertions(+), 70 deletions(-)
 create mode 100644 spec/javascripts/fixtures/json/container_live_dashboard_wo_default_response.json

Comment 3 Yaacov Zamir 2017-08-21 10:37:16 UTC
backported to fine
https://github.com/ManageIQ/manageiq-ui-classic/pull/1639

Comment 5 errata-xmlrpc 2017-10-24 00:17:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.